:root { --color: red; }
body { min-height: 100vh; background-color: transparent; overflow: hidden; }
.layer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
@keyframes disappear { from { opacity: 1; } to { opacity: 0; } }
#hud { animation: disappear 1s forwards; padding: 64px; background-color: rgba(255, 255, 255, 0.5); }
#toggle-hud { animation: disappear 1s forwards; animation-delay: 3s; pointer-events: all; }
#hud.active, #toggle-hud:hover { animation: unset; }
#cursors, #hud, #toggle-hud-container { pointer-events: none; }